A double negative occurs when a clause has two words that each express the meaning of “not.” Double negatives mean very different things in different languages. To translate sentences that have double negatives accurately and clearly, you need to know what a double negative means in the Bible and how to express this idea in your language.

### Description

Negative words are words that have in them the meaning “not.” Examples in English are “no,” “not,” “none,” “no one,” “nothing,” “nowhere,” “never,” “nor,” “neither,” and “without.” Also, some words have prefixes or suffixes that mean “not,” such as the bolded parts of these words: “**un**happy,” “**im**possible,” and “use**less**.” Some other kinds of words also have a negative meaning, such as “lack” or “reject,” or even “fight” or “evil.”

A double negative occurs when a clause has two words that each have a negative meaning.

> We did this **not** because we have **no** authority … (2 Thessalonians 3:9a ULT)
>
> And this was **not** done **without** an oath! (Hebrews 7:20a ULT)
>
> Be sure of this—the wicked person will **not** go **un**punished. (Proverbs 11:21a ULT)

#### Reason This Is a Translation Issue

Double negatives mean very different things in different languages. 

* In some languages, such as English, a second negative in a clause cancels the first one, creating a positive sentence. So, “He is not unintelligent” means “He is intelligent.”
* In some languages, such as French and Spanish, two negative words in a clause do not cancel each other to become a positive. The Spanish sentence, “No vi a nadie,” literally says “I did not see no one.” It has both the word ‘no’ next to the verb and ‘nadie,’ which means “no one.” The two negatives are seen as in agreement with each other, and the sentence means, “I did not see anyone.”
* In some languages, a double negative creates a stronger negative statement.
* In some languages, a double negative creates a positive sentence, but it is a weak statement. So, “He is not unintelligent” means, “He is somewhat intelligent.”
* In some languages, including the languages of the Bible, a double negative can produce a stronger positive meaning than a simple positive statement. So, “He is not unintelligent” can mean “He is very intelligent.” In this case, the double negative is actually the figure of speech called [litotes](../figs-doublenegatives/01.md). 

Biblical Greek can do all of the above. So to translate sentences with double negatives accurately and clearly in your language, you need to know what each double negative means in the Bible and how to express the same idea in your language.

### Examples From the Bible

The Greek of John 15:5 says:
> χωρὶς    ἐμοῦ **οὐ** δύνασθε ποιεῖν **οὐδέν** <br>
Without me **not**  you can do     **nothing** <br>

We cannot reproduce this double negative in the English ULT because in English, a second negative in a clause cancels the first one. In English, and perhaps in your language, we need to choose only one of the negatives and say either:

Without me, you can do **nothing**.<br>
or:<br>
Without me, you **cannot** do anything.

> … in order **not** to be **unfruitful**. (Titus 3:14b ULT)

This means “in order to be fruitful.”

> A prophet is **not without** honor (Mark 6:4 ULT)

This means "a prophet is honored."

> I do **not** want you to be **ignorant**. (1 Corinthians 12:1)

This means "I want you to be knowledgeable."

### Translation Strategies

If the way that the double negative is used in the Bible is natural and has the same meaning as in your language, consider using it in the same way. Otherwise, you could consider these strategies:

(1) If the purpose of a double negative in the Bible is to make a positive statement, and if it would not do that in your language, remove the two negatives so that it is positive.<br>
(2) If the purpose of a double negative in the Bible is to make a negative statement, and if it would not do that in your language, remove one of the two negatives.<br>
(3) If the purpose of a double negative in the Bible is to make a stronger negative statement, and if it would not do that in your language, remove one of the two negatives and add a strengthening word.

### Examples of Translation Strategies Applied

(1) If the purpose of a double negative in the Bible is to make a positive statement, and if it would not do that in your language, remove the two negatives so that it is positive.

> For we do **not** have a high priest who **cannot** feel sympathy for our weaknesses. (Hebrews 4:15a ULT)
> > “For we have a high priest who can feel sympathy for our weaknesses.”

> … in order **not** to be **unfruitful**. (Titus 3:14b ULT)
> > “… so that they may be fruitful.”

(2) If the purpose of a double negative in the Bible is to make a negative statement, and if it would not do that in your language, remove one of the two negatives.

> χωρὶς    ἐμοῦ **οὐ** δύνασθε ποιεῖν **οὐδέν** <br>
Without me **not**  you can do     **nothing** (John 15:5)<br>

> > Without me, you can do **nothing**.<br>
or:<br>
> > Without me, you **cannot** do anything.

(3) If the purpose of a double negative in the Bible is to make a stronger negative statement, and if it would not do that in your language, remove one of the two negatives and add a strengthening word.

> ...ἰῶτα ἓν ἢ μία κεραία **οὐ μὴ** παρέλθῃ ἀπὸ τοῦ νόμου (Matthew 5:18)<br>
 ...iota one or one serif **not not** may pass away from the law

> > ...**not even** one iota or one serif may pass away from the law<br>
or:<br>
> > ...**certainly no** iota or serif may pass away from the law